{% load i18n %}
<ul class="{% if not authors %}no-{% endif %}authors">
  {% for author in authors %}
  <li class="vcard{% if author.get_username == context_author.get_username %} current{% endif %}">
    <a href="{{ author.get_absolute_url }}"
       title="{% blocktrans %}Show all {{ author }}'s entries{% endblocktrans %}"
       class="fn url{% if not author.get_full_name %} nickname{% endif %}">{% if author.get_username == object_author.get_username %} current{% endif %}{{ author }}</a>
    {% blocktrans count entry_count=author.count_entries_published %}{{ entry_count }} entry{% plural %}{{ entry_count }} entries{% endblocktrans %}
  </li>
  {% empty %}
  <li>
    {% trans "No authors yet." %}
  </li>
  {% endfor %}
</ul>
